<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Glaceon</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Glaceon"/>
<meta name="wx_page_id" content="1526283"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Glaceon" id="wxsec1"><h1 class="pagetitle" id="wx1">Glaceon</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Pok%C3%A9mon.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Pokémon.png" wx:page_id="746116" id="wx4"><img src="/wit/Immagine:Stub_Pok%C3%A9mon.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Pok%C3%A9mon" title="Pokémon" wx:linktype="known" wx:pagename="Pokémon" wx:page_id="1377051" id="wx7">Pokémon</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Glaceon&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Avvisounicode" page_id="126051"/>
<div style="position:absolute; z-index:100; right:10px; top:12px;" class="icona del titolo" id="wx12">
<div style="position: relative; width: 25px; height: 40px; overflow: hidden" id="wx13">
<div style="position: absolute; top: 0px; left: 0px; font-size: 100px; overflow: hidden; line-height: 100px; z-index: 3; font-size:150pt;" id="wx14"><a href="/wit/Aiuto:Unicode" title="Aiuto:Unicode" wx:linktype="known" wx:pagename="Aiuto:Unicode" id="wx15"><span title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." id="wx16">   </span></a></div>

<div style="position: absolute; top: 0px; left: 0px; z-index: 2" id="wx17"><a href="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." wx:linktype="image" wx:pagename="Immagine:Nuvola_mimetypes_charnotfound.PNG" wx:page_id="1203035" id="wx18"><img src="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" alt="Se hai problemi nella visualizzazione dei caratteri, clicca qui." width="25" id="wx19"/></a></div>
</div>
</div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Pokebox" page_id="315572"/>
<table class="sinottico" summary="Tabella sinottica che riassume le principali caratteristiche di un pokémon" id="wx20">
<tr class="sinottico_testata" id="wx21">
<th colspan="2" style="background:#6890f0;" class="sinottico_testata" id="wx22"><span style="background:#FFFFFF" id="wx23"> <b id="wx24">Glaceon</b> </span> </th>
</tr>

<tr id="wx25">
<td colspan="2" id="wx26">
<table id="wx27">
<tr id="wx28">
<td id="wx29"><a href="/wit/Immagine:471_Glaceon.png" title="Glaceon" wx:linktype="image" wx:pagename="Immagine:471_Glaceon.png" wx:page_id="1775487" id="wx30"><img src="/wit/Immagine:471_Glaceon.png" alt="Glaceon" width="150" id="wx31"/></a> </td>
<td id="wx32">
<div class="wx_image" wx:align="center" id="wx33"><a href="/wit/Immagine:471_Glaceon_shiny.png" title="Glaceon" wx:linktype="image" wx:pagename="Immagine:471_Glaceon_shiny.png" wx:page_id="1776977" id="wx34"><img src="/wit/Immagine:471_Glaceon_shiny.png" alt="Glaceon" width="80" id="wx35"/></a></div>

<br id="wx36"/>
<div style="text-align:center;" id="wx37"><a href="/wit/Pok%C3%A9mon_Shiny" title="Pokémon Shiny" wx:linktype="known" wx:pagename="Pokémon_Shiny" wx:page_id="340878" id="wx38">Shiny</a></div>
</td>
</tr>
</table>
</td>
</tr>

<tr class="sinottico_divisione" id="wx39">
<th colspan="2" style="background: #6890f0; height:8px;" id="wx40"><span style="color:black" id="wx41">Nome nelle varie lingue</span> </th>
</tr>

<tr id="wx42">
<th id="wx43"><a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx44">Italiano</a> </th>
<td style="width:145px;" id="wx45">
<p id="wx46">Glaceon</p>
</td>
</tr>

<tr id="wx47">
<th id="wx48"><a href="/wit/Lingua_giapponese" title="Lingua giapponese" wx:linktype="known" wx:pagename="Lingua_giapponese" wx:page_id="8644" id="wx49">Giapponese</a> </th>
<td id="wx50">
<p id="wx51">グレイシア <i id="wx52">Gureishia</i></p>
</td>
</tr>

<tr id="wx53">
<th id="wx54"><a href="/wit/Lingua_tedesca" title="Lingua tedesca" wx:linktype="known" wx:pagename="Lingua_tedesca" wx:page_id="16756" id="wx55">Tedesco</a> </th>
<td id="wx56"><i id="wx57">Glaziola</i> </td>
</tr>

<tr id="wx58">
<th id="wx59"><a href="/wit/Lingua_francese" title="Lingua francese" wx:linktype="known" wx:pagename="Lingua_francese" wx:page_id="16750" id="wx60">Francese</a> </th>
<td id="wx61"><i id="wx62">Givrali</i> </td>
</tr>

<tr class="sinottico_divisione" id="wx63">
<th colspan="2" style="background: #6890f0; height:8px;" id="wx64"><span style="background:white" id="wx65"> <a href="/wit/Pok%C3%A9dex" title="Pokédex" wx:linktype="known" wx:pagename="Pokédex" wx:page_id="317658" id="wx66">Pokédex</a> </span> </th>
</tr>

<tr id="wx67">
<th id="wx68">
<p id="wx69">Classico</p>
</th>
<td id="wx70">
<p id="wx71">471</p>
</td>
</tr>

<tr class="sinottico_divisione" id="wx72">
<th colspan="2" style="background: #6890f0; height:8px;" id="wx73"><span style="color:black" id="wx74">Caratteristiche</span> </th>
</tr>

<tr id="wx75">
<th id="wx76">
<p id="wx77">Altezza</p>
</th>
<td id="wx78">
<p id="wx79">80 <a href="/wit/Centimetro" title="Centimetro" wx:linktype="known" wx:pagename="Centimetro" wx:page_id="48586" id="wx80">cm</a></p>
</td>
</tr>

<tr id="wx81">
<th id="wx82">
<p id="wx83">Peso</p>
</th>
<td id="wx84">
<p id="wx85">25,9 <a href="/wit/Chilogrammo" title="Chilogrammo" wx:linktype="known" wx:pagename="Chilogrammo" wx:page_id="8775" id="wx86">kg</a></p>
</td>
</tr>

<tr id="wx87">
<th id="wx88"><a href="/wit/Generazione_%28Pok%C3%A9mon%29" title="Generazione (Pokémon)" wx:linktype="known" wx:pagename="Generazione_(Pokémon)" wx:page_id="382922" id="wx89">Generazione</a> </th>
<td id="wx90">
<p id="wx91">Quarta</p>
</td>
</tr>

<tr id="wx92">
<th id="wx93"><a href="/wit/Evoluzione_%28Pok%C3%A9mon%29" title="Evoluzione (Pokémon)" wx:linktype="known" wx:pagename="Evoluzione_(Pokémon)" wx:page_id="359431" id="wx94">Evoluzione</a>
<p id="wx95">di</p>
</th>
<td id="wx96"><a href="/wit/Eevee" title="Eevee" wx:linktype="known" wx:pagename="Eevee" wx:page_id="1526791" id="wx97">Eevee</a> </td>
</tr>

<tr id="wx98">
<th id="wx99"><a href="/wit/Stato_%28Pok%C3%A9mon%29" title="Stato (Pokémon)" wx:linktype="known" wx:pagename="Stato_(Pokémon)" wx:page_id="355357" id="wx100">Stato</a> </th>
<td id="wx101">
<p id="wx102">Primo Stadio</p>
</td>
</tr>

<tr id="wx103">
<th id="wx104"><a href="/wit/Tipi_di_Pok%C3%A9mon" title="Tipi di Pokémon" wx:linktype="known" wx:pagename="Tipi_di_Pokémon" wx:page_id="323846" id="wx105">Tipo</a> </th>
<td id="wx106"><a href="/wit/Tipi_di_Pok%C3%A9mon#Ghiaccio" title="Tipi di Pokémon" wx:linktype="known" wx:pagename="Tipi_di_Pokémon" wx:page_id="323846" wx:fragment="Ghiaccio" id="wx107">Ghiaccio</a> </td>
</tr>

<tr class="sinottico_piede" id="wx108">
<td colspan="2" style="background:#6890f0" class="sinottico_piede" id="wx109"><span style="background:#FFFFFF; padding-left: 3px; padding-right: 3px;" id="wx110"><a href="/wit/Template:Pokebox/Evolve/Legenda" title="Template:Pokebox/Evolve/Legenda" wx:linktype="known" wx:pagename="Template:Pokebox/Evolve/Legenda" wx:page_id="1014761" id="wx111">Legenda</a> · <a href="/wit/Progetto:Pok%C3%A9mon" class="new" title="Progetto:Pokémon" wx:linktype="unknown" wx:pagename="Progetto:Pokémon" id="wx112">progetto Pokémon</a></span> </td>
</tr>
</table>

<p id="wx113"><b id="wx114">Glaceon</b> (in giapponese グレイシア <i id="wx115">Gureishia</i>, in tedesco <i id="wx116">Glaziola</i>, in francese <i id="wx117">Givrali</i>) è un <a href="/wit/Pok%C3%A9mon" title="Pokémon" wx:linktype="known" wx:pagename="Pokémon" wx:page_id="1377051" id="wx118">Pokémon</a> della <a href="/wit/Quarta_generazione_%28Pok%C3%A9mon%29" title="Quarta generazione (Pokémon)" wx:linktype="known" wx:pagename="Quarta_generazione_(Pokémon)" wx:page_id="528285" id="wx119">Quarta generazione</a> di tipo <a href="/wit/Tipi_di_Pok%C3%A9mon#Ghiaccio" title="Tipi di Pokémon" wx:linktype="known" wx:pagename="Tipi_di_Pokémon" wx:page_id="323846" wx:fragment="Ghiaccio" id="wx120">Ghiaccio</a>. Il suo numero identificativo <a href="/wit/Pok%C3%A9dex" title="Pokédex" wx:linktype="known" wx:pagename="Pokédex" wx:page_id="317658" id="wx121">Pokédex</a> è 471.</p>

<wx:templateend start="wx_t3"/>
<div id="wx_toc"/>

<a id="Significato_del_nome" name="Significato_del_nome"/>
<wx:section level="2" title="Significato del nome" id="wxsec2"><h2 id="wx122">Significato del nome</h2>

<p id="wx123">Il suo nome deriva dalla parola <a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx124">inglese</a> <i id="wx125">glacier</i> (<a href="/wit/Ghiacciaio" title="Ghiacciaio" wx:linktype="known" wx:pagename="Ghiacciaio" wx:page_id="11724" id="wx126">ghiacciaio</a>). Il <a href="/wit/Suffisso" title="Suffisso" wx:linktype="known" wx:pagename="Suffisso" wx:page_id="61930" id="wx127">suffisso</a> <i id="wx128">-eon</i> probabilmente deriva da "Eon" (eone), nome originale di <a href="/wit/Eevee" title="Eevee" wx:linktype="known" wx:pagename="Eevee" wx:page_id="1526791" id="wx129">Eevee</a>, presente nella versione beta di <a href="/wit/Pok%C3%A9mon_Rosso_e_Blu" title="Pokémon Rosso e Blu" wx:linktype="known" wx:pagename="Pokémon_Rosso_e_Blu" wx:page_id="217716" id="wx130">Pokémon Rosso e Blu</a>.</p>

<a id="Evoluzione" name="Evoluzione"/>
</wx:section><wx:section level="2" title="Evoluzione" id="wxsec3"><h2 id="wx131">Evoluzione</h2>

<p id="wx132">Si evolve da Eevee quando sale di livello nei pressi della Roccia Ghiaccio, situata lungo il Percorso 217.</p>

<a id="Pok.C3.A9dex" name="Pok.C3.A9dex"/>
</wx:section><wx:section level="2" title="Pokédex" id="wxsec4"><h2 id="wx133">Pokédex</h2>

<ul id="wx134">
<li id="wx135">
<p id="wx136">Diamante/Perla: Come tecnica di <a href="/wit/Difesa" title="Difesa" wx:linktype="known" wx:pagename="Difesa" wx:page_id="542125" id="wx137">difesa</a>, <a href="/wit/Congelamento" title="Congelamento" wx:linktype="known" wx:pagename="Congelamento" wx:page_id="125000" id="wx138">congela</a> completamente la sua <a href="/wit/Pelliccia" title="Pelliccia" wx:linktype="known" wx:pagename="Pelliccia" wx:page_id="838425" id="wx139">pelliccia</a> per far rizzare i <a href="/wit/Pelo" title="Pelo" wx:linktype="known" wx:pagename="Pelo" wx:page_id="516921" id="wx140">peli</a> come <a href="/wit/Ago_%28cucito%29" title="Ago (cucito)" wx:linktype="known" wx:pagename="Ago_(cucito)" wx:page_id="690574" id="wx141">aghi</a>.</p>
</li>
</ul>

<a id="Statistiche" name="Statistiche"/>
</wx:section><wx:section level="2" title="Statistiche" id="wxsec5"><h2 id="wx142">Statistiche</h2>

<ul id="wx143">
<li id="wx144">
<p id="wx145">Punti Salute: 65 (max 334)</p>
</li>

<li id="wx146">
<p id="wx147">Attacco: 60 (max 240)</p>
</li>

<li id="wx148">
<p id="wx149">Difesa: 110 (max 350)</p>
</li>

<li id="wx150">
<p id="wx151">Attacco Speciale: 130 (max 394)</p>
</li>

<li id="wx152">
<p id="wx153">Difesa Speciale: 95 (max 317)</p>
</li>

<li id="wx154">
<p id="wx155">Velocità: 65 (max 251)</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec6"><h2 id="wx156">Collegamenti esterni</h2>

<ul id="wx157">
<li id="wx158"><wx:template id="wx_t4" pagename="Template:En" page_id="121878"/>
<p id="wx159">(<span style="font-weight:bolder; font-size:80%" id="wx160"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx161">EN</a></span>) <wx:templateend start="wx_t4"/> <a href="http://www.pokemon.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx162">Sito ufficiale dei Pokémon</a></p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Glaceon" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx163">Categorie</a>: <span dir="ltr" id="wx164"><a href="/wit/Categoria:Stub_Pok%C3%A9mon" title="Categoria:Stub Pokémon" wx:linktype="known" wx:pagename="Categoria:Stub_Pokémon" wx:page_id="316069" id="wx165">Stub Pokémon</a></span> | <span dir="ltr" id="wx166"><a href="/wit/Categoria:Pok%C3%A9mon_della_Quarta_generazione" title="Categoria:Pokémon della Quarta generazione" wx:linktype="known" wx:pagename="Categoria:Pokémon_della_Quarta_generazione" wx:page_id="379239" id="wx167">Pokémon della Quarta generazione</a></span> | <span dir="ltr" id="wx168"><a href="/wit/Categoria:Pok%C3%A9mon_di_stato_Primo_Stadio" title="Categoria:Pokémon di stato Primo Stadio" wx:linktype="known" wx:pagename="Categoria:Pokémon_di_stato_Primo_Stadio" wx:page_id="365401" id="wx169">Pokémon di stato Primo Stadio</a></span> | <span dir="ltr" id="wx170"><a href="/wit/Categoria:Pok%C3%A9mon_di_tipo_Ghiaccio" title="Categoria:Pokémon di tipo Ghiaccio" wx:linktype="known" wx:pagename="Categoria:Pokémon_di_tipo_Ghiaccio" wx:page_id="365133" id="wx171">Pokémon di tipo Ghiaccio</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/Glaceon" class="external" wx:linktype="interwiki" wx:pagename="ca:Glaceon" id="wx172">Català</a> | <a href="http://en.wikipedia.org/wiki/List_of_Pok%C3%A9mon_%28461-480%29#Glaceon" class="external" wx:linktype="interwiki" wx:pagename="en:List_of_Pokémon_(461-480)" wx:fragment="Glaceon" id="wx173">English</a> | <a href="http://es.wikipedia.org/wiki/Glaceon" class="external" wx:linktype="interwiki" wx:pagename="es:Glaceon" id="wx174">Español</a> | <a href="http://fi.wikipedia.org/wiki/Glaceon" class="external" wx:linktype="interwiki" wx:pagename="fi:Glaceon" id="wx175">Suomi</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%B0%E3%83%AC%E3%82%A4%E3%82%B7%E3%82%A2" class="external" wx:linktype="interwiki" wx:pagename="ja:グレイシア" id="wx176">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EA%B8%80%EB%A0%88%EC%9D%B4%EC%8B%9C%EC%95%84" class="external" wx:linktype="interwiki" wx:pagename="ko:글레이시아" id="wx177">한국어</a> | <a href="http://no.wikipedia.org/wiki/Glaceon" class="external" wx:linktype="interwiki" wx:pagename="no:Glaceon" id="wx178">Norsk (bokmål)</a> | <a href="http://pt.wikipedia.org/wiki/Glaceon" class="external" wx:linktype="interwiki" wx:pagename="pt:Glaceon" id="wx179">Português</a> | <a href="http://sk.wikipedia.org/wiki/Glacia" class="external" wx:linktype="interwiki" wx:pagename="sk:Glacia" id="wx180">Slovenčina</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx181">Pokémon</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="colore">
<p id="wx182">#6890f0</p>
</wx:argument><wx:argument name="nome">
<p id="wx183">Glaceon</p>
</wx:argument><wx:argument name="giapponese">
<p id="wx184">グレイシア <i id="wx185">Gureishia</i></p>
</wx:argument><wx:argument name="tedesco">
<i id="wx186">Glaziola</i>
</wx:argument><wx:argument name="francese">
<i id="wx187">Givrali</i>
</wx:argument><wx:argument name="pokedex">
<p id="wx188">471</p>
</wx:argument><wx:argument name="johto"/><wx:argument name="hoenn"/><wx:argument name="sinnoh"/><wx:argument name="altezza">
<p id="wx189">80</p>
</wx:argument><wx:argument name="peso">
<p id="wx190">25,9</p>
</wx:argument><wx:argument name="generazione">
<p id="wx191">Quarta</p>
</wx:argument><wx:argument name="evoluzione">
<p id="wx192">Eevee</p>
</wx:argument><wx:argument name="evolve"/><wx:argument name="stato">
<p id="wx193">Primo Stadio</p>
</wx:argument><wx:argument name="tipo1">
<p id="wx194">Ghiaccio</p>
</wx:argument><wx:argument name="tipo2"/></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
</html>
